select[readonly] {
    background: #eee;
    pointer-events: none;
    touch-action: none;
}   

.di-estado {
	background: url('/assets/img/bootstrap-icons-1.2.1/estado.svg') no-repeat;
	width:20px; 
	height:20px; 
	margin-left:7px;
}

.di-programas {
	background: url('/assets/img/bootstrap-icons-1.2.1/estado.svg') no-repeat;
	width:20px; 
	height:20px; 
	margin-left:7px;
}

.di-cidade {
	background: url('/assets/img/bootstrap-icons-1.2.1/cidade.svg') no-repeat center;
	width:20px; 
	height:20px; 
	margin-left:7px;
}

.di-periodo-escolar {
	background: url('/assets/img/bootstrap-icons-1.2.1/periodo.svg') no-repeat center;
	width:20px; 
	height:20px; 
	margin-left:7px;
}

.di-escola {
	background: url('/assets/img/bootstrap-icons-1.2.1/escola.svg') no-repeat center;
	width:20px; 
	height:20px; 
	margin-left:5px;
}

.di-curso {
	background: url('/assets/img/bootstrap-icons-1.2.1/curso.svg') no-repeat center;
	width:20px; 
	height:20px; 
	margin-left:5px;
}

.di-atividade {
	background: url('/assets/img/bootstrap-icons-1.2.1/atividade.svg') no-repeat center;
	width:20px; 
	height:20px; 
	margin-left:4px;
}

.di-perfil {
	background: url('/assets/img/bootstrap-icons-1.2.1/perfil.svg') no-repeat center;
	width:20px; 
	height:20px; 
	margin-left:5px;
}

.di-acesso {
	background: url('/assets/img/bootstrap-icons-1.2.1/acesso.svg') no-repeat center;
	width:20px; 
	height:20px; 
	margin-left:5px;
}

.di-sms {
	background: url('/assets/img/bootstrap-icons-1.2.1/sms1.svg') no-repeat center;
	width:20px; 
	height:20px; 
	margin-left:5px;
}

.di-artigo {
	background: url('/assets/img/bootstrap-icons-1.2.1/artigo.svg') no-repeat center;
	width:20px; 
	height:20px; 
	margin-left:7px;
	fill:white;
}

.di-blog {
	background: url('/assets/img/bootstrap-icons-1.2.1/blog.svg') no-repeat;
	width:20px; 
	height:20px; 
	margin-left:7px;
}

.di-biblioteca {
	background: url('/assets/img/bootstrap-icons-1.2.1/biblioteca.svg') no-repeat;
	width:20px; 
	height:20px; 
	margin-left:7px;
}

.di-link {
	background: url('/assets/img/bootstrap-icons-1.2.1/link.svg') no-repeat;
	width:20px; 
	height:20px; 
	margin-left:7px;
}

.di-tutorial {
	background: url('/assets/img/bootstrap-icons-1.2.1/tutorial.svg') no-repeat;
	width:20px; 
	height:20px; 
	margin-left:7px;
}

.di-conselheiro {
	background: url('/assets/img/bootstrap-icons-1.2.1/tutorial.svg') no-repeat;
	width:30px; 
	height:30px;
	margin-left:10px;
}

/* scroll chart bar do bi */
.chart-area.bar {
	overflow-x: auto;
	max-width: 100%;
	padding-bottom: 10px;
}

.chart-area.bar::-webkit-scrollbar {
	height: 8px;
	background-color: #f5f5f5;
}

.chart-area.bar::-webkit-scrollbar-thumb {
	background-color: #888;
	border-radius: 4px;
}

.chart-area.bar::-webkit-scrollbar-thumb:hover {
	background-color: #555;
}

.chart-area.bar::-webkit-scrollbar-track {
	background-color: #f5f5f5;
}



